Subject: bug#13723: 24.2.93; Fringe icons corrupt buffer separator line

From: Eli Zaretskii <[email-masked]>
Date: Sat, 16 Feb 2013 22:51:36 +0200

> From: David Engster <[email-masked]>
> Cc: Jan Djärv <[email-masked]>,
>   [email-masked]
> Date: Sat, 16 Feb 2013 21:47:17 +0100
> 
> >> > I see the issue in emacs-24 and trunk. x86_64 GNU/Linux, Lucid toolkit.
> >> > 
> >> 
> >> I see the issue on trunk, built for NS.
> >
> > Does the change below solve the problem on GNU/Linux and NS?
> 
> Yes, it does for me on GNU/Linux. Thanks!

Thanks for testing.

Glenn, I'd like to install this on the emacs-24 branch, any
objections?  The change looks a no-brainer, and obviously correct.